import request from '@/service'
// 列表
 const getList = (data) => {
  return request({
    url: '/api/ai/feedback/list',
    method: 'POST',
    data,
  })
}
// 处理
  const doUpdate = (data) => {
    return request({
      url: '/api/ai/feedback/update',
      method: 'POST',
      data,
    })
  }
export  { 
  getList,
  doUpdate
}
